uuid: a7501080-e9b5-4b2c-aaeb-ee98c895c35e
langcode: en
status: true
dependencies:
  module:
    - file
title: 'Deletes temporary files'
id: file_cron
weight: 0
module: file
callback: 'file#cron'
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
